<script>
import "tailwindcss/tailwind.css";
import NavHeader from "@/views/common/NavHeader";

export default {
  components: { NavHeader },
};
</script>

<template>
  <div id="app" class="bg-blue-400">
    <nav-header />
    <router-view />
  </div>
</template>

<style lang="scss">
@tailwind base;
@tailwind components;
@tailwind utilities;
</style>
